In versions 6.45 and older:
Download and install the latest version and patch, if applicable. 

In versions 6.51 and above:
Create a new Form or a copy of the Form to replace the older Form which is exhibiting the issue

This issue has been resolved in the release of the latest version